# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gimp
pkgbase = gimp
pkgver = 2.10.34-1.1
pkgdesc = GNU Image Manipulation Program
url = https://www.gimp.org/
builddate = 1681273951
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 119362251
arch = pentium4
license = GPL
license = LGPL
replaces = gimp-plugin-wavelet-decompose
conflict = gimp-plugin-wavelet-decompose
depend = babl
depend = dbus-glib
depend = desktop-file-utils
depend = gegl
depend = glib-networking
depend = hicolor-icon-theme
depend = openjpeg2
depend = lcms2
depend = libheif
depend = libexif
depend = libgudev
depend = libjxl
depend = libmng
depend = libmypaint
depend = librsvg
depend = libwebp
depend = libwmf
depend = libxmu
depend = libxpm
depend = mypaint-brushes1
depend = openexr
depend = poppler-data
depend = gtk2
depend = graphviz
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = poppler-glib: for pdf support
optdepend = alsa-lib: for MIDI event controller module
optdepend = curl: for URI support
optdepend = ghostscript: for postscript support
optdepend = gvfs: for HTTP/S support (and many other schemes)
makedepend = alsa-lib
makedepend = curl
makedepend = ghostscript
makedepend = gtk-doc
makedepend = intltool
makedepend = iso-codes
makedepend = poppler-glib
